  
 #stylesheet_body {
    background-color: white;
    position: absolute;
    left: 20px;
    margin-top: 3px;
    margin-left: 0px;
    padding: 0px;
    max-width: 840px;
    width: -651260px; }
  .ezoic-wrapper br.tight {
    margin: 0px; }

  .ezoic-wrapper .top {
    top: 2px;
    left: 0px;
    XXpadding-left: 2px;
    XXheight: 120px;
    background-color: #fdffca;
    border: 1px solid black;
    width: 925px; }
  .ezoic-wrapper .article {
    position: absolute;
    left: 0px;
    xtop: 120px;
    margin: 0px;
    padding: 0px;
    padding-left: 10px;
    padding-right: 0px;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 12px;
    max-width: 730px;
    width: -651261px; }
  .ezoic-wrapper .nav {
    position: absolute;
    left: 752px;
    width: 170px;
    xfloat: right;
    margin: 0px;
    padding: 0px;
    padding-left: 3px;
    border-left: dotted 1px;
    border-right: solid 1px;
    border-bottom: solid 1px;
    font: normal 10px arial;
    background-color: #fdffca; }

  .ezoic-wrapper .nav a:link {
    color: darkgreen;
    font-weight: normal; }
  .ezoic-wrapper . nav a:visited {
    color: darkgreen;
    font-weight: normal; }
  .ezoic-wrapper .nav a:active {
    color: darkgreen;
    font-weight: normal; }
  .ezoic-wrapper .nav a:hover {
    color: darkgreen;
    font-weight: bold; }
  .ezoic-wrapper .navhead {
    font: normal 12px arial;
    text-decoration: underline;
    xont-weight: bold;
    margin-top: 10px;
    margin-bottom: 2px;
    color: black;
    font-weight: bold; }
  .ezoic-wrapper a:link {
    color: darkgreen;
    font-weight: bold; }
  .ezoic-wrapper .category {
    float: right;
    position: relative;
    margin-right: 10px;
    font: 12px verdana, arial, tahoma; }
  .ezoic-wrapper .adsense1 {
    background-color: white;
    float: left;
    padding-right: 10px;
    padding-top: 5px;
    padding-bottom: 5px;
    width: 336;
    height: 280; }
  .ezoic-wrapper .artlink {
    color: darkgreen;
    text-decoration: underline;
    font-weight: bold;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 11px;
    word-wrap: break-word; }
  .ezoic-wrapper .contrast {
    background-color: #fdffca; }
  .ezoic-wrapper .toptext {
    font-weight: bold;
    font: 12px verdana, arial, tahoma; }
  .ezoic-wrapper UL {
    list-style-type: disc;
    list-style-position: outside;
    margin-top: 1px; }
  .ezoic-wrapper LI {
    padding-bottom: 2px;
    margin-left: -15px; }
  .ezoic-wrapper h1 {
    font-family: Verdana, sans-serif;
    font-size: 16pt;
    xfont-size: small;
    text-align: left;
    font-weight: bold;
    margin-top: 20px;
    margin-bottom: 10px;
    color: #006000;
    color: black;
    background-color: burlywood;
    xwidth: 70%;
    padding-left: 2px; }
  .ezoic-wrapper h2 {
    font-family: Verdana, sans-serif;
    font-size: 14pt;
    xfont-size: small;
    text-align: left;
    font-weight: bold;
    margin-top: 20px;
    margin-bottom: 10px;
    color: #006000;
    color: black;
    xbackground-color: burlywood;
    xwidth: 70%;
    padding-left: 2px; }
  .ezoic-wrapper h3 {
    font-family: Verdana, sans-serif;
    font-size: 14pt; }

